public class rankine_cevrimi_tez_test
{
public static void main(String arg[])
{
rankine_cevrimi_tez rc=new rankine_cevrimi_tez (100.0,480.0,440.0,80.0,0.7,0.008,0.9,0.9,0.9,38.4,135.0,30.0,10.0);
System.out.println(rc.toString());
}
}